@font-face {
  font-family: "Gistesy";
  src: url("../fonts/gistesy.woff2") format("woff2"), url("../fonts/gistesy.woff") format("woff"), url("../fonts/gistesy.ttf") format("truetype");
  font-display: swap;
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Majalla";
  src: url("../fonts/majalla.woff2") format("woff2"), url("../fonts/majalla.woff") format("woff"), url("../fonts/majalla.ttf") format("truetype");
  font-display: swap;
  font-weight: normal;
  font-style: normal;
}
* {
  font-family: "Majalla", Geneva, Tahoma, sans-serif;
  color: white;
  font-weight: 300;
}

body {
  background-color: #939598;
  height: 100%;
  width: 70%;
  margin: auto;
}

@media (max-width: 1000px) {
  body {
    width: 95%;
  }
}
nav {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  overflow: hidden;
  margin: 20px 60px 20px 30px;
}

@media (max-width: 1000px) {
  nav {
    flex-direction: column-reverse;
    align-items: center;
    text-align: center;
    margin: 20px 0 20px 0;
  }
  nav .links a:not(:last-child) {
    border-bottom: 2px solid white !important;
    border-right: none !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }
}
@media (min-width: 1000px) {
  footer,
#content {
    margin-left: 30px;
  }
}
nav .links {
  display: flex;
  flex-direction: row;
}

@media (max-width: 1000px) {
  nav .links {
    justify-content: space-between;
    flex-direction: column;
  }
}
nav .links a,
footer .links a {
  padding: 5px 5px;
  font-size: 24px;
  text-decoration: none;
  background-color: #939598;
  color: white;
  font-weight: 500;
  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}
nav .links a:hover,
footer .links a:hover {
  background-color: #6e7073;
  color: black;
}
nav .links a.active,
footer .links a.active {
  background-color: #6e7073;
  color: black;
}

nav .links a:not(:last-child) {
  border-right: 2px solid white;
}

footer .links a {
  border-right: 2px solid white;
}

hr {
  border-top: 3px solid white;
  border-bottom: none;
}

.row-around {
  display: flex;
  justify-content: space-around;
  flex-direction: row;
}

@media (max-width: 1000px) {
  .row-around {
    flex-direction: column;
  }

  .row-reversed {
    flex-direction: column-reverse;
  }
}
.row-between {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
}

@media (max-width: 1000px) {
  .row-between {
    flex-direction: column;
  }

  img {
    max-width: 100% !important;
  }
}
#opening_hours {
  padding: 0 20 0 20;
  text-align: center;
  border-top: 1px solid white;
  border-bottom: 1px solid white;
  align-self: center;
}

#impressum {
  width: 30vw;
  text-align: center;
}
#impressum h1,
#impressum h2,
#impressum h3,
#impressum h4,
#impressum h5,
#impressum h6,
#impressum p {
  text-align: center;
  margin: auto;
}

@media (max-width: 1000px) {
  #impressum {
    width: 90vw;
  }
}
@media (max-width: 1200px) {
  #impressum > .logo {
    display: none;
  }
}
.title {
  border-bottom: 2px solid white;
  width: 100%;
  padding-bottom: 5px;
}

.logo img {
  max-width: 300px;
}

@media (max-width: 1000px) {
  .logo img {
    max-width: 90%;
    max-height: 30vh;
    margin-bottom: 10px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 5px;
  margin-bottom: 5px;
}

.decorative {
  font-family: "Gistesy", Geneva, Tahoma, sans-serif;
  font-size: 48px;
  margin-top: 10px;
  margin-bottom: 5px;
}

img.labels {
  max-width: 200px;
  max-height: 100px;
  margin-bottom: 40px;
}
img.big {
  max-width: 50vw;
  max-height: 500px;
  justify-self: flex-end;
  align-self: center;
}
img.small {
  margin: 10px 10px 10px 10px;
  max-width: 25vw;
  max-height: 250px;
}

.column {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
.column > h1 {
  margin-bottom: 20px;
  align-self: center;
}

.underlined-text-centered {
  text-align: center;
  margin: auto;
  margin-bottom: 40px;
}
.underlined-text-centered span {
  border-bottom: 2px solid white;
  text-align: center;
  padding: 5px 10px 5px 10px;
}

.centered {
  display: flex;
  justify-content: center;
}

.with-shadow {
  position: relative;
}
.with-shadow:after {
  content: "";
  width: 101%;
  height: 89%;
  left: -3px;
  top: 30px;
  background-color: #57585a;
  z-index: -1;
  position: absolute;
}

.right-bold-outline {
  position: relative;
}

.right-bold-outline:after {
  content: "";
  background: white;
  position: absolute;
  top: -25px;
  right: -15px;
  height: 120%;
  width: 30px;
  z-index: -1;
}

.right-bold-outline::before {
  content: "";
  background: white;
  position: absolute;
  top: -25px;
  right: -15px;
  height: 3px;
  width: 260%;
  z-index: -1;
}

.collection-image {
  cursor: pointer;
  max-width: 100%;
  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}
.collection-image:hover {
  opacity: 0.7;
}

/* The Modal (background) */
.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  padding-top: 100px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: black;
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.9);
  /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 100%;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {
    transform: scale(0);
  }
  to {
    transform: scale(1);
  }
}
/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
  .modal-content {
    width: 100%;
  }
}